WorkspaceName=rss
WorkspaceDescription=child of EnsemblePeriod
StartOfWaterYear=01Jan
MinComputePasses=2
StorCalcErrTolFac=1.0E-5
StorCalcSubSteps=200
ConsiderROC=true
UseLookAhead=true
IterateNonConstantROC=true
MinLookAheadDays=3.0
MaxLookAheadDays=14.0
MaxIterNonConstROC=20
FlowTol=1.0E-6
StorTol=1.0E-6
InducedSurchargeMaxIter=50
SaveReleaseToGuideCurve=false
NoSysHydroRoutingSteps=false
Extents=-1000.0,1000.0,-1000.0,1000.0

ManagerProxyBegin
Name=Basic-----0
Description=
Path=rss/Basic-----.simrun
Class=hec.rss.model.RssSimRun
Index=0
ModifiedTime=1560044640623
ManagerProxyEnd

ManagerProxyBegin
Name=Basic-----0:Basic
Description=
Path=rss/Basic-----0_Basic.malt
Class=hec.model.ModelAlt
Index=1
ModifiedTime=1560044635311
ManagerProxyEnd

ManagerProxyBegin
Name=Basic-----0:Basic Network
Description=
Path=rss/Basic-----0_Basic_Network.rsys
Class=hec.rss.model.RssSystem
Index=2
ModifiedTime=1560044651684
ManagerProxyEnd

ManagerProxyBegin
Name=Basic-----0:Basic
Description=(TS Data Set)
Path=rss/Basic-----0_Basic.fits
Class=hec.model.TSDataSet
Index=3
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Basic-----0:BasicObs
Description=(Observed TS Data Set)
Path=rss/Basic-----0_BasicObs.fits
Class=hec.model.TSDataSet
Index=4
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Basic-----0:Basic
Description=
Path=rss/Basic-----0_Basic.ralt
Class=hec.rss.model.RssAlt
Index=5
ModifiedTime=1560044635536
ManagerProxyEnd

ManagerProxyBegin
Name=Ensemble--0
Description=
Path=rss/Ensemble--.simrun
Class=hec.rss.model.RssSimRun
Index=6
ModifiedTime=1560047061085
ManagerProxyEnd

ManagerProxyBegin
Name=Ensemble--0:Ensemble
Description=
Path=rss/Ensemble--0_Ensemble.malt
Class=hec.model.ModelAlt
Index=7
ModifiedTime=1560044635583
ManagerProxyEnd

ManagerProxyBegin
Name=Ensemble--0:Basic Network
Description=
Path=rss/Ensemble--0_Basic_Network.rsys
Class=hec.rss.model.RssSystem
Index=8
ModifiedTime=1560046172196
ManagerProxyEnd

ManagerProxyBegin
Name=Ensemble--0:Ensemble
Description=(TS Data Set)
Path=rss/Ensemble--0_Ensemble.fits
Class=hec.model.TSDataSet
Index=9
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Ensemble--0:EnsembleObs
Description=(Observed TS Data Set)
Path=rss/Ensemble--0_EnsembleObs.fits
Class=hec.model.TSDataSet
Index=10
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Ensemble--0:Ensemble
Description=
Path=rss/Ensemble--0_Ensemble.ralt
Class=hec.rss.model.RssAlt
Index=11
ModifiedTime=1560046172196
ManagerProxyEnd

ManagerProxyBegin
Name=Ensemble--0
Description=ResSim Run for Ensemble--0
Path=rss/Ensemble--0.rssrun
Class=hec.rss.model.RssRun
Index=13
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Ensemble 20
Description=
Path=rss/Ensemble_2.simrun
Class=hec.rss.model.RssSimRun
Index=14
ModifiedTime=1560047061111
ManagerProxyEnd

ManagerProxyBegin
Name=Ensemble 20:Ensemble 2
Description=
Path=rss/Ensemble_20_Ensemble_2.malt
Class=hec.model.ModelAlt
Index=15
ModifiedTime=1560046145362
ManagerProxyEnd

ManagerProxyBegin
Name=Ensemble 20:Basic Network
Description=
Path=rss/Ensemble_20_Basic_Network.rsys
Class=hec.rss.model.RssSystem
Index=16
ModifiedTime=1560046203609
ManagerProxyEnd

ManagerProxyBegin
Name=Ensemble 20:Ensemble 2
Description=(TS Data Set)
Path=rss/Ensemble_20_Ensemble_2.fits
Class=hec.model.TSDataSet
Index=17
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Ensemble 20:Ensemble 2Obs
Description=(Observed TS Data Set)
Path=rss/Ensemble_20_Ensemble_2Obs.fits
Class=hec.model.TSDataSet
Index=18
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Ensemble 20:Ensemble 2
Description=
Path=rss/Ensemble_20_Ensemble_2.ralt
Class=hec.rss.model.RssAlt
Index=19
ModifiedTime=1560046203609
ManagerProxyEnd

ManagerProxyBegin
Name=Ensemble 30
Description=
Path=rss/Ensemble_3.simrun
Class=hec.rss.model.RssSimRun
Index=20
ModifiedTime=1560047061112
ManagerProxyEnd

ManagerProxyBegin
Name=Ensemble 30:Ensemble 3
Description=
Path=rss/Ensemble_30_Ensemble_3.malt
Class=hec.model.ModelAlt
Index=21
ModifiedTime=1560046145550
ManagerProxyEnd

ManagerProxyBegin
Name=Ensemble 30:Basic Network
Description=
Path=rss/Ensemble_30_Basic_Network.rsys
Class=hec.rss.model.RssSystem
Index=22
ModifiedTime=1560046237656
ManagerProxyEnd

ManagerProxyBegin
Name=Ensemble 30:Ensemble 3
Description=(TS Data Set)
Path=rss/Ensemble_30_Ensemble_3.fits
Class=hec.model.TSDataSet
Index=23
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Ensemble 30:Ensemble 3Obs
Description=(Observed TS Data Set)
Path=rss/Ensemble_30_Ensemble_3Obs.fits
Class=hec.model.TSDataSet
Index=24
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Ensemble 30:Ensemble 3
Description=
Path=rss/Ensemble_30_Ensemble_3.ralt
Class=hec.rss.model.RssAlt
Index=25
ModifiedTime=1560046237656
ManagerProxyEnd

ManagerProxyBegin
Name=Ensemble 20
Description=ResSim Run for Ensemble 20
Path=rss/Ensemble_20.rssrun
Class=hec.rss.model.RssRun
Index=26
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Ensemble 30
Description=ResSim Run for Ensemble 30
Path=rss/Ensemble_30.rssrun
Class=hec.rss.model.RssRun
Index=27
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=AnnualReli0
Description=
Path=rss/AnnualReli.simrun
Class=hec.rss.model.RssSimRun
Index=28
ModifiedTime=1560047061084
ManagerProxyEnd

ManagerProxyBegin
Name=AnnualReli0:AnnualReli
Description=
Path=rss/AnnualReli0_AnnualReli.malt
Class=hec.model.ModelAlt
Index=29
ModifiedTime=1560047012731
ManagerProxyEnd

ManagerProxyBegin
Name=AnnualReli0:Basic Network
Description=
Path=rss/AnnualReli0_Basic_Network.rsys
Class=hec.rss.model.RssSystem
Index=30
ModifiedTime=1560049852165
ManagerProxyEnd

ManagerProxyBegin
Name=AnnualReli0:AnnualReli
Description=(TS Data Set)
Path=rss/AnnualReli0_AnnualReli.fits
Class=hec.model.TSDataSet
Index=31
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=AnnualReli0:AnnualReliObs
Description=(Observed TS Data Set)
Path=rss/AnnualReli0_AnnualReliObs.fits
Class=hec.model.TSDataSet
Index=32
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=AnnualReli0:AnnualReli
Description=
Path=rss/AnnualReli0_AnnualReli.ralt
Class=hec.rss.model.RssAlt
Index=33
ModifiedTime=1560047012870
ManagerProxyEnd

ManagerProxyBegin
Name=AnnualReli0
Description=ResSim Run for AnnualReli0
Path=rss/AnnualReli0.rssrun
Class=hec.rss.model.RssRun
Index=34
ModifiedTime=9223372036854775807
ManagerProxyEnd
AllowStateVarsAsJavaClasses=false
AllowScriptedRulesAsJavaClasses=false
